/*---------------------------------------------------------------*/
/*-----------ВЕРХНЕЕ МЕНЮ----------------------------------------*/
/*---------------------------------------------------------------*/
/*--------------------------- LAYOUT ----------------------------*/
#ja-mainnav img,
#ja-mainnav2 img {
	padding-right: 0px;
}

#ja-mainnav, #ja-mainnav ul,
#ja-mainnav2, #ja-mainnav2 ul {
	padding: 0;
	line-height: 20px;
}

#ja-mainnav a,
#ja-mainnav2 a {
	display: block;
	line-height: 20px;
	margin: 0;
	padding: 10px 20px;
}

#ja-mainnav li,
#ja-mainnav2 li { /* all list items */
	float: left;
	margin: 0;
	padding: 0;
}

#ja-mainnav2 li ul { /* second-level lists */
	position: absolute;
	width: 202px;
	left: -999em;
}

#ja-mainnav2 ul ul a { /* sub-links */
	width: 160px;
}

#ja-mainnav2 li ul ul { /* third-and-above-level lists */
	margin: -42px 0 0 200px;
}

#ja-mainnav li:hover ul ul,
#ja-mainnav li:hover ul ul ul,
#ja-mainnav li.sfhover ul ul,
#ja-mainnav li.sfhover ul ul ul,
#ja-mainnav2 li:hover ul ul,
#ja-mainnav2 li:hover ul ul ul,
#ja-mainnav2 li.sfhover ul ul,
#ja-mainnav2 li.sfhover ul ul ul {
	left: -999em;
}

#ja-mainnav li:hover ul,
#ja-mainnav li li:hover ul,
#ja-mainnav li li li:hover ul,
#ja-mainnav li.sfhover ul,
#ja-mainnav li li.sfhover ul,
#ja-mainnav li li li.sfhover ul,
#ja-mainnav2 li:hover ul,
#ja-mainnav2 li li:hover ul,
#ja-mainnav2 li li li:hover ul,
#ja-mainnav2 li.sfhover ul,
#ja-mainnav2 li li.sfhover ul,
#ja-mainnav2 li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/*--------------------------- VISUAL ----------------------------*/
/* -------- All levels -------- */
#ja-mainnavwrap {
/*
	background: #959f60;
*/
}
#ja-mainnav ul,
#ja-mainnav li,
#ja-mainnav2 ul,
#ja-mainnav2 li {
	background-image: none;
	list-style: none;
}

/* -------- Top level -------- */
#ja-mainnav > ul {
	padding-left: 0px;
}

#ja-mainnav ul.menu li {
	padding: 6px 12px;
	border-radius: 5px 5px 0 0;
	display: block;
}

#ja-mainnav ul.menu li a {
	text-decoration: none;
}

#ja-mainnav li.item-4 { /* Главная */
	background: #e8c96c;
	border-top: 2px solid #b19749;
}
#ja-mainnav li.item-248 { /* библиотека */
	background: #cee254;
	border-top: 2px solid #a0b04a;
}
#ja-mainnav li.item-146 { /* галерея */
	background: #7ae55f;
	border-top: 2px solid #60b04a;
}
#ja-mainnav li.item-550 { /* моя галерея */
	background: #7ae55f;
	border-top: 2px solid #60b04a;
}
#ja-mainnav li.item-145 { /* форум */
	background: #53d5e3;
	border-top: 2px solid #4aa5b0;
}
#ja-mainnav li.item-397 { /* разделитель */
	background: none;
}
#ja-mainnav li.item-396 { /* соцсеть */
	background: #79b4f9;
	border-top: 2px solid #4a7bb0;
}

#ja-mainnav > ul.menu > li > a {
	padding: 0px;
}

#ja-mainnav ul.menu li a:hover {
	text-decoration: underline;
}

#ja-mainnav ul.menu li.item-397:hover { /* разделитель */
	background: none;
	cursor: default;
}

/* -------- Two level of menu --------------------------------------------------- */
#ja-mainnav2 div.home {
	background: #e8c96c;
	height: 32px;
	padding: 8px 8px 0 15px;
	border-radius: 0 10px 0 0;
}

#ja-mainnav2 div.library {
	background: #cee254;
	height: 32px;
	padding: 8px 8px 0 15px;
	border-radius: 0 10px 0 0;
}

#ja-mainnav2 div.gallery {
	background: #7ae55f;
	height: 32px;
	padding: 8px 8px 0 15px;
	border-radius: 0 10px 0 0;
}

#ja-mainnav2 div.phorum {
	background: #53d5e3;
	height: 32px;
	padding: 8px 8px 0 15px;
	border-radius: 0 10px 0 0;
}

#ja-mainnav2 div.social {
	background: #79b4f9;
	height: 32px;
	padding: 8px 8px 0 15px;
	border-radius: 0 10px 0 0;
}

#ja-mainnav2 ul.menu li {
	margin: 0;
}

#ja-mainnav2 ul.menu > li.active {
	margin: 0;
	height: 40px;
	background: #fff;
	border-radius: 5px 5px 0 0;
}

#ja-mainnav2 > ul.menu > li > a > span {
	margin: 0;
	display: block;
	padding: 0;
	background: none;
}

#ja-mainnav2 ul.menu li a {
	padding: 8px 8px 8px 8px;
	margin: 0;
	display: block;
	line-height: normal;
	text-decoration: none;
}

#ja-mainnav2 ul.home li:hover {
	background: #f2e4ba;
	border-radius: 5px 5px 0 0;
}

#ja-mainnav2 ul.library li:hover {
	background: #E9F2BA;
	border-radius: 5px 5px 0 0;
}

#ja-mainnav2 ul.gallery li:hover {
	background: #D4F7CB;
	border-radius: 5px 5px 0 0;
}

#ja-mainnav2 ul.phorum li:hover {
	background: #CBF2F7;
	border-radius: 5px 5px 0 0;
}

#ja-mainnav2 ul.artel li:hover {
	background: #D4F7CB;
	border-radius: 5px 5px 0 0;
}

/* -------- sub-levels -------- */

#ja-mainnav2 ul.home li ul {
	background-color: #f2e4ba;
/*
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E8C96C),color-stop(0.30, #f2e4ba),color-stop(0.77, #f2e4ba));
	background-image: -moz-linear-gradient(center bottom,#E8C96C 0%,#f2e4ba 30%,#f2e4ba 77%);
*/
}
#ja-mainnav2 ul.library li ul {
	background-color: #E9F2BA;
/*
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CEE254),color-stop(0.30, #E9F2BA),color-stop(0.77, #E9F2BA));
	background-image: -moz-linear-gradient(center bottom,#CEE254 0%,#E9F2BA 30%,#E9F2BA 77%);
*/
}
#ja-mainnav2 ul.gallery li ul {
	background-color: #a5e195;
}
#ja-mainnav2 ul.phorum li ul {
	background-color: #95d9e1;
}
#ja-mainnav2 ul.artel li ul {
	background-color: #95b9e1;
}

#ja-mainnav ul.menu li a,
#ja-mainnav2 ul.menu li a {
	color: #5c642b;
	font-weight: normal;
	/*text-decoration: none;*/
}

#ja-mainnav2 ul.menu li ul li:hover,
#ja-mainnav2 ul.menu li ul li:active,
#ja-mainnav2 ul.menu li ul li:focus {
	background: #fff;
	border-radius: 5px;
	color: #5c642b;
}

/*old css*/
/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/
#ja-mainnav ul.menu {
	margin: 0 0 0 -3px; /* all lists */
	padding: 0;
	float: left;
}

/*
#ja-mainnav2 ul.menu {
	margin: 0;
	padding: 0;
	float: left;
}
*/

#ja-mainnav a {
	font-size: 140%;
	font-weight: 600;
}

#ja-mainnav2 a {
	font-size: 110%;
}

#ja-mainnav ul.menu ul,
#ja-mainnav2 ul.menu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#ja-mainnav ul.menu li,
#ja-mainnav2 ul.menu li {
	margin: 0 3px 0 3px;
	float: left;
	display: block;
	/*background: none;*/
	cursor: pointer;
	position: relative;
	list-style: none;
}


#ja-mainnav2 ul.menu li ul {
	width: 190px;
	position: absolute; /* second-level lists */
	z-index: 99;
	height: auto;
	padding: 4px;
	border-radius: 0 8px 8px 8px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#ja-mainnav2 ul.menu li li {
	padding: 0;
	margin: 0;
	width: 190px;
}

#ja-mainnav2 ul.menu ul a {
	width: 190px;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#ja-mainnav2 ul.menu li:hover ul, #ja-mainnav2 ul.menu li li:hover ul, #ja-mainnav2 ul.menu li li li:hover ul,
#ja-mainnav2 ul.menu li.sfhover ul, #ja-mainnav2 ul.menu li.parentsfhover ul, #ja-mainnav2 ul.menu li.parent-activesfhover ul, #ja-mainnav2 ul.menu li.activesfhover ul,
#ja-mainnav2 ul.menu li li.sfhover ul, #ja-mainnav2 ul.menu li li.havesubchildsfhover ul, #ja-mainnav2 ul.menu li li.havesubchild-activesfhover ul, #ja-mainnav2 ul.menu li li.activesfhover ul,
#ja-mainnav2 ul.menu li li li.sfhover ul, #ja-mainnav2 ul.menu li li li.havesubchildsfhover ul, #ja-mainnav2 ul.menu li li li.havesubchild-activesfhover ul, #ja-mainnav2 ul.menu li li li.activesfhover ul {
	left: auto;
}

/* ------------------ Sitemap ----------------*/

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	width: 20em;
}

#nav li { /* all list items */
	float: left;
	width: 20em; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #959f60;
	width: 20em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 20em;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	clear: left;
	color: #fff;
}

/*---------------------------------------------------------------*/
/*-----------БОКОВОЕ МЕНЮ----------------------------------------*/
/*---------------------------------------------------------------*/

/* Default Joomla! Menu */
#ja-col1 ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
}

#ja-col1 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

#ja-col1 ul.menu .separator {
	padding: 10px 0 2px 0;
	font-size: 120%;
	display: block;
	color: #9F2700;
	background: url(../images/hdot2.gif) repeat-x bottom;
	text-decoration: none;
	outline: none;
}

#ja-col1 ul.menu li a span {
	padding-left: 16px;
	background: url(../images/bullet.gif) no-repeat 5px 5px;
}

#ja-col1 ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 5px 5px;
}

#ja-col1 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-col1 ul.menu li li {
/*
	padding: 0 0 0 15px !important;
*/
	list-style: none;
}

#ja-col1 ul.menu li li a {
	background: none !important;
	font-size: 92%;
	font-weight: normal;
	text-decoration: none;
}

#ja-col1 ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}

/*---------------------------------------------------------------*/
/*-----------ОБЩИЕ СТИЛИ----------------------------------------*/
/*---------------------------------------------------------------*/
/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	background: #FFFFFF;
	line-height: 120%;
	font: 14px/22px Arial, Helvetica, sans-serif;
}

body#bd {
	color: #333333;
	background: #FFFFFF;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

#ja-header,
#ja-mainnav,
#ja-mainnav2,
#ja-containerwrap,
#ja-containerwrap-f,
#ja-containerwrap-fl,
#ja-footer,
#ja-botslwrap {
	width: 1400px;
	margin: 0 auto;
}

/* Normal link */
a {
	color: #135dab;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #9f2700;
	text-decoration: underline;
}

/* Title text */
.contentheading,
.componentheading,
.blog_more strong,
h1,
h2,
h3,
h4 {
	font-family: Tahoma, Garamond, "Times New Roman", serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}

/* Heading */
h1 {
	font-size: 230%;
	color: #9f2700;
	padding: 15px 0 6px 0;
	margin: 0 0 15px 0;
	line-height: 110%;
	font-weight: bold;
}

h2 {
	font-size: 150%;
	padding: 5px 0 3px;
	border-bottom: 2px dotted #A3AC7B;
	margin: 0 0 15px;
}

h2 a {
	color: #5c642b;
	text-decoration: none!important;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}

p {
	margin:6px 0;
}

ul {
	list-style: none;
}

ul li {
	padding-left: 30px;
	background: url(../images/bullet.gif) no-repeat 18px 8px;
	line-height: 120%;
}

ol li {
	margin-left: 35px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	margin: 10px 0;
	border: 1px solid #CCCCCC;
	padding: 10px;
	border-radius: 4px;
}

fieldset a {
	font-weight: bold;
}
legend {
	font-weight: bold;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
	border: 1px solid #959f60;
	background: #F6F8E6;
	border-radius: 4px;
}

.button {
	padding: 5px 7px;
	border: 1px solid #5c642b;
	background: #959f60;
	color: #FFFFFF;
	font-size: 85%;
	text-transform: uppercase;
	border-radius: 4px;
}

.button:hover,
.button:focus {
	border: 1px solid #5c642b;
	background: #5c642b;
	color: #FFFFFF;
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}

.inputbox:hover, .inputbox:focus, textarea:focus, textarea:hover {
	background: #EBEED8;
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}


/* Rropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist {
	list-style: none;
}

ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #7BA566;
	font: bold 20px/normal Arial, sans-serif;
}


/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 20px;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
padding: 4px;
border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.leading-1,
.leading-0 {
	margin: 10px 0 35px;
	padding: 15px 15px 0;
	border-top: 1px dotted #C0CA36;
	background: linear-gradient(to bottom, #F9FCE9 0%,#FFF 100px,#FFF 100%);
}

.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}

.category {
	font-weight: bold;
}

h1.componentheading,
.componentheading {
	color: #9f2700;
	padding: 25px 0 4px;
	margin: 0;
	line-height: 110%;
}

.componentheading, .contentheading {
	font-size: 230%;
	font-weight: bold;
}

.contentdescription {
	padding-bottom: 15px;
	color: #959f60;
}

table.blog .contentheading {
	font-size: 150%;
	border-bottom: 2px solid #9F2700;
	color: #9f2700;
	padding: 8px 0 4px;
	margin: 0;
	line-height: 110%;
}


a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	float: left;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.pagination {
	margin: 15px auto;
	padding: 10px 0;
	border-top: 1px solid #ECECEC;
	text-align:center;
}
	.pagination ul {
		display: inline-block;
	}
		.pagination ul li {
			margin: 0 2px;
			padding: 0;
			display: inline;
			background: none;
		}
		.pagination ul li span{
			padding: 2px 5px;
		}
		.pagination a {
			padding: 2px 5px;
			border: 1px solid #F6F6F6;
		}
		.pagination a:hover,
		.pagination a:active,
		.pagination a:focus {
			border: 1px solid #ECECEC;
			background: #FFFFFF;
		}

.pagenavbar {
	padding: 15px 0 0 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #959f60;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: #f4f4f4;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: #f7faee;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}

.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}

.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	width: 100%;
	margin: 0;
	background: #ebeed8;
}

#ja-containerwrap {
/*
	background: #d7dbbc url(../images/cw-bg1.png) repeat-x top;
*/
}
#ja-container_home {
	background: #e1ce95 url(../images/hm-bg.png) repeat-x top;
	border-radius: 0 0 20px 20px;
}

#ja-container {
	background: #FFFFFF;
	margin: 0 3px;
	padding: 17px;
	border-radius: 16px;
}


#ja-mainbody-fr #ja-col1 {
	width: 20%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 1040px;
}

#ja-mainbody #ja-contentwrap {
	float: right;
	width: 820px;
}

#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
}

#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 74.8%;
	float: right;
}

#ja-mainbody-fr #ja-col1 {
	width: 20%;
	float: left;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-content {
	padding: 0 10px;
}

* html #ja-contentwrap {
	height: 300px;
}
#ja-mainbody-fl #ja-content {
	padding-left: 0;
}

#ja-mainbody-f #ja-content {
	padding: 0;
}

/* HEADER
--------------------------------------------------------- */
#ja-headerwrap {
/*
	background: #959f60;
*/
	color: #5c642b;
	line-height: normal;
}

#ja-header {
	position: relative;
	height: 100px;
}

a.logo {
	width: 320px;
	height: 80px;
	display: block;
	background: url(../images/logo2.png) no-repeat;
	position: absolute;
	top: 10px;
	left:0;
	z-index: 100;
}

a.logo span {
	position: absolute;
	top: -1000px;
}

/* Follow */
a.twitter {
	width: 30px;
	height: 30px;
	display: block;
	background: url(../images/twitter.png) no-repeat;
	position: absolute;
	top: 60px;
	left:380px;
	z-index: 100;
}


/* Search */
#ja-search {
	width: 400px;
	padding-left: 20px;
	position: absolute;
	bottom: -33px;
	right: 10px;
	z-index: 100;
}

/* login */
#ja-login {
	z-index: 100;
	position: absolute;
	padding: 7px;
	top: 0px;
	right: 0px;
	float: right;
	background: #d7dbbc;
	background: -moz-linear-gradient(top, #d7dbbc, #EBEED8); /* Firefox 3.6+ Chrome 1-9, Safari 4-5 */
	background: -webkit-linear-gradient(top, #d7dbbc, #EBEED8);/* Chrome 10+, Safari 5.1+ */
	background: -o-linear-gradient(top, #d7dbbc, #EBEED8); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d7dbbc, #EBEED8); /* IE10 */
	background: linear-gradient(top, #d7dbbc, #EBEED8); /* CSS3 */
	border-radius: 0 0 10px 10px;
}


/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-pathway {
	font-size: 100%;
	vertical-align: bottom;
	padding: 8px 15px 8px 30px;
	margin: 0px 0px 10px 0px;
	background: url(../images/icon-pathway.png) no-repeat 7px 3px;
	border-radius: 10px;
}

#ja-pathway.home {
	background-color: #f2e4ba;
}
#ja-pathway.library {
	background-color: #e9f2ba;
}
#ja-pathway.gallery {
	background-color: #d4f7cb;
}
#ja-pathway.phorum {
	background-color: #cbf2f7;
}
#ja-pathway.artel {
	background-color: #cbe0f7;
}

#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}

#ja-pathway a {
	text-decoration: none;
}

#ja-pathway img {
	margin: 1px 5px;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable,
div.moduletable_menu,
div.moduletable_text {
	position: relative;
	padding: 10px;
	margin-bottom: 10px;
}

div.moduletable .modele_title,
div.moduletable_menu h3,
div.moduletable_text h3 {
	border-bottom: 2px solid #9f2700;
	padding: 0;
	margin: 0 0 7px 0;
	color: #9f2700;
	font-size: 125%;
	font-weight: bold;
	text-shadow: #fff 1px 1px 1px;
	/*text-transform: uppercase;*/
}

div.moduletable p {
	clear: both;
	margin-top: 10px;
}

div.moduletable p small img{
	clear: right;
	margin-top: 10px;
}

/* Sidebar Module VARIANTS
------------------------------------------------------------- */

/* blue */
div.moduletable_blue {
	border: 2px solid #c2dffc;
	padding: 8px;
	margin: 0 0 15px;
	position: relative;
	background: #c2dffc;
	border-radius: 5px;
}

div.moduletable_blue h3 {
	padding: 0 0 8px;
	margin: 0;
	color: #135dab;
	font-size: 125%;
	font-weight: bold;
	/*text-transform: uppercase;*/
}

/* login */
div.moduletable_login {
	margin: 0 0 15px 0;
	position: relative;
}

/* end VARIANTS */

/* Module rounded */
div.module h3 {
	margin: 5px 10px;
	border-bottom: 2px dotted #a3ac7b;
	color: #5c642b;
	font-size: 150%;
	font-weight: bold;
}

div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ja-col1 {
	float: left;
	width: 219px;
	overflow: hidden;
	border-right: 1px solid #bbb;
}

#ja-col2 {
	float: right;
	width: 219px;
	overflow: hidden;
	border-left: 1px solid #bbb;
}

#ja-col1 table,
#ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul li,
#ja-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.gif) no-repeat 5px 5px;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
}

#ja-col1 ol, #ja-col2 ol {
	margin-left: 5px;
}

#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}
/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box1, .ja-box2, .ja-box3 {
	float: left;
	overflow: hidden;
}

.ja-box-left,
.ja-box-full {
	padding-right: 10px;
	background: none;
}

.ja-box2 {
	padding: 0 0 0 30px;
	background: url(../images/vdot.gif) repeat-y left;
}

.ja-box3 {
	padding: 0 10px;
	background: url(../images/vdot.gif) repeat-y left;
}

#ja-botsl h3 {
	background: none;
}

#ja-botslwrap {
	color: #5c642b;
}

#ja-botsl {
	padding: 15px 10px;
}

#ja-botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}

#ja-botsl h3 {
	margin: 0 0 12px;
	padding: 0;
	color: #9f2700;
}

#ja-botsl hr {
	border-top: 1px solid #c1c99b;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

#ja-botsl a {
	color: #135dab;
}

#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
	color: #135dab;
}

#ja-botsl ul, #ja-botsl p, #ja-botsl ol {
	padding: 0;
	margin: 0 !important;
}

#ja-botsl ul li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(../images/bullet2.png) no-repeat 5px 6px;
}

#ja-botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}

#ja-botsl td {
	padding: 0;
}

#ja-botsl .article_separator {
	display: none;
}

#ja-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}
/*bottom
----------------------------------------------------------*/
.bottom {
	width: 450px;
	/*height: 35px;*/
	display: block;
	margin: 10px auto 10px auto;
}

.baner_bottom {
	text-align: center;
	display: block;
	clear: both;
	border: 0px solid #bbb;
	padding: 10px 0 10px 0;
	margin: 0;
	background: #f6f8e6;
	border-radius: 5px;
}
/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	padding: 10px 0 10px;
	clear: both;
}

#ja-footer {
	padding: 0;
	color: #666666;
	background: url(../images/vdot.gif) repeat-y 230px 0;
	position: relative;
}

#ja-footer .copyright {
	clear: both;
	display: block;
	padding-left: 25%;
	color: #666666;
	font-style: normal;
	font-size: 92%;
}

#ja-footnav {
	padding-left: 25%;
}

#ja-footer ul {
	margin: 0 0 5px;
	padding: 0;
}

#ja-footer li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

#ja-footer li a {
	padding: 0 15px 0 0;
	display: inline;
	color: #666666;
	font-weight: bold;
	font-size: 92%;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus {
	color: #333333;
	text-decoration: none;
}

.ja-cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 18px;
}

.ja-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}

.ja-cert a span {
	display: none;
}

.ja-cert a img {
	border: none;
}

.banneritem {
	display: block;
	margin-top: 15px;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

/*usertool*/
ul.ja-usertools-font {
	font-size: 11px;
	position: absolute;
	top: 100px;
	right: 5px;
}

ul.ja-usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

/*collapsible h3*/
h3.hide {
	background: url(../images/arrow3.png) no-repeat 90% 60%;
	cursor: pointer;
}

/*others*/
#ja-reclama-top{
	padding: 0;
	margin: 0;
}
#ja-reclama-top .banner1 {
	border-right: 1px solid #bababa;
	padding: 0 5px 0 0;
	margin: 0 0 5px 0;
	text-align: left;
	float: left;
}

#ja-reclama-top .banner2 {
	padding: 0;
	margin: 0;
	text-align: left;
	float: right;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#form-login p {
	margin: 0 0 5px;
}

#form-login ul {
	margin: 10px 0 0;
}

#form-login .inputbox {
	width: 90%;
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}


.get_mony {
	padding: 8px 10px;
	margin: 10px 0;
	background: #F6F8E6;
	border: 1px solid #DCDCB7;
	color: #5C642B;
	border-radius: 10px;
}

#section {
	width: 31%;
	display: inline-block;
	margin: 0 1% 5px 1%;
	vertical-align: top;
}
#section .section {
	font-size: 120%;
	font-weight: bold;
}
#menu_librery {
	clear:both;
}
#home_image_1 {
	padding: 12px;
	margin: 0 0 20px 0;
	background: #EBEED8;
	border-radius: 10px;
}

.home_slider {
	width:100%;
	height: 250px;
	background: #F7f7f7;
	border-radius: 10px;
}

#ja-gallery {
	width: 100%;
	display: block;
	height: 100px;
	clear: both;
}

#ja-gallery div .one-image {
	height: 100px;
	width: 100px;
	display: block;
}

.lasttopickforum {
	width: 100%;
	display: block;
	clear: both;
	font-size: 92%;
}
/* -------------for joomimage----------------
#home_image_1 .joomimg_imgct {
	width:31% !important;
	float:left;
	padding:5px;
}

#home_image_2 .joomimg_imgct,
#home_image_2 .joomcat_imgct {
	width:23% !important;
	float:left;
	padding:5px;
}
.joomimg_img,
.joomcat_img {
	display:block;
	text-align:center!important;
	vertical-align:top!important;
}
.joomimg_img img,
.joomcat_img img {
	border:1px solid #bababa;
	padding:3px;
	background: white;
}

.joomimg_txt,
.joomcat_txt {
	clear:both;
	text-align:center!important;
	vertical-align:top!important;
}

.joomimg_txt ul li,
.joomcat_txt ul li {
	background-image: none !important;
	list-style-image: none !important;
	list-style-type: none !important;
	margin: 0;
	padding: 0;
}
.joomcat_row {
	overflow: hidden;
	padding: 0.5em 0;
}
*/
.joomimg_row ul li {
	padding-left: 0;
	background: none;
	line-height: 100%;
}

/*---------------------------------------------------------------*/
/*-----------/templates/system/css/system.css--------------------*/
/*---------------------------------------------------------------*/

/* Import project-level system CSS */
/*@import url(../../../media/system/css/system.css);*/
/* System Messages */
#system-message {
	margin-bottom: 10px;
	padding: 0;
}

#system-message > dt {
	font-weight: bold;
	display: none;
}

#system-message > dd {
	margin: 0;
	font-weight: bold;
	text-indent: 30px;
}

#system-message > dd > ul {
	color: #0055BB;
	background-position: 4px top;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	list-style: none;
	padding: 10px;
	border-top: 3px solid #84A7DB;
	border-bottom: 3px solid #84A7DB;
}

#system-message > dd > ul > li {
	line-height: 1.5em;
}

/* System Standard Messages */
#system-message > .message > ul {
	background-color: #C3D2E5;
	background-image: url(../images/notice-info.png);
}

/* System Error Messages */
#system-message > .error > ul,
#system-message > .warning > ul,
#system-message > .notice > ul {
	color: #c00;
}

#system-message > .error > ul {
	background-color: #E6C0C0;
	background-image: url(../images/notice-alert.png);
	border-color: #DE7A7B;
}

/* System Warning Messages */
#system-message > .warning > ul {
	background-color: #E6C8A6;
	background-image: url(../images/notice-note.png);
	border-color: #FFBB00;
}

/* System Notice Messages */
#system-message > .notice > ul {
	background-color: #EFE7B8;
	background-image: url(../images/notice-note.png);
	border-color: #F0DC7E;
}

/*---------------------------------------------*/

/* Unpublished */
.system-unpublished, tr.system-unpublished {
	background: #e8edf1;
	border-top: 4px solid #c4d3df;
	border-bottom: 4px solid #c4d3df;
}

span.highlight {
	background-color:#FFFFCC;
	font-weight:bold;
	padding:1px 4px;
}

.img-fulltext-float-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.img-fulltext-float-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-float-none {
}

.img-intro-float-right {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

.img-intro-float-left {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

.img-intro-float-none {
}

/*---------------------------------------------------------------*/
/*-----------/templates/system/css/general.css-------------------*/
/*---------------------------------------------------------------*/

/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(../images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore,
.button2-left .article {
	background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
/* Caption fixes */
.img_caption .left {
        float: left;
        margin-right: 1em;
}

.img_caption .right {
        float: right;
        margin-left: 1em;
}

.img_caption .left p {
        clear: left;
        text-align: center;
}

.img_caption .right p {
        clear: right;
        text-align: center;
}

.img_caption  {
	text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}


/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}

